{
  "name": "core-panels",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/locsei.attila/core-panels-module.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/locsei.attila/core-panels-module/issues"
  },
  "homepage": "https://gitlab.com/locsei.attila/core-panels-module#README"
}
